Bug 9962 - No installer option for 32 MB of video RAM
Summary: No installer option for 32 MB of video RAM
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 6.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-03-04 17:21 UTC by sean
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-09-15 20:19:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description sean 2000-03-04 17:21:06 UTC
I have a Matrox Millenium G400 MAX and during the install it was chosen as
some other type of G400 (I'm afraid I don't recall which).

I clicked on the G400 MAX w/32 MB of RAM option but then there were radio
buttons to select the amount of video ram and it only goes up to 16 MB.
For lack of a 32 MB option I chose 16 MB and then had to go back and
manually fix the XF86Config file.

It would be nice if that was made clearer whether I needed to select a
radio button or not and if a 32 MB option were added.

Comment 1 Jay Turner 2000-03-06 12:39:59 UTC
This has been added to a list of features for future releases.

Comment 2 Michael Fulbright 2000-09-15 20:19:11 UTC
Should be fixed in pinstripe.


Note You need to log in before you can comment on or make changes to this bug.